<!doctype html>
<html>
  <head>
    <title>Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
  </head>
  <body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>
    </header>

        <main>

        <div class="main-page-book-review">
                <img class="book-cover"
                src="https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1631768711l/18770267._SY475_.jpg">

                <h2 class="book-title">
                    <a href="detail.html">make it stick</a>
                </h2>

                <div class="book-rating">4 stars</div>

                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>

                <h3>Summary</h3>

                <p>This book is really cool. It's rated highly. Award winning. 
                    Oscar nominated. Really sticks. Netflex adaptation coming Spring 2042.</p>
        </div>

        <div class="main-page-book-review">
            <img class="book-cover"
            src="https://mks.io/impractical-python-projects.jpg">

            <h2 class="book-title">Impractical Python Projects</h2>
            <div class="book-rating">4.5 stars</div>
            <div class="book-authors">By Lee Vaughan</div>
            <h3>Summary</h3>
            <p>This book is the best. It's rated highly. Award winning. 
                Best selling 2034. Really impractical. Disney+ adaptation coming Spring 2037.</p>
        </div>
        </main>
        <footer>
            <div>Copyright 2022 by Henry Tran</div>
            <p>This website contains my book reviews that you can read.</p>
        </footer>
  </body>
</html>